Bug 636167 - RFE: QEMU compat: generate reports on compatibility between QEMU args + libvirt
RFE: QEMU compat: generate reports on compatibility between QEMU args + libvirt
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: libvirt (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Libvirt Maintainers
:
Depends On:
Blocks: libvirtTodoHV
  Show dependency treegraph
 
Reported: 2010-09-21 11:25 EDT by Daniel Berrange
Modified: 2016-03-22 18:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-22 18:10:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2010-09-21 11:25:38 EDT
Description of problem:
Generate reports on which QEMU command line args and monitor commands are supported by libvirt, to identify which need RFEs.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Cole Robinson 2016-03-22 18:10:33 EDT
I think we are pretty caught up with qemu these days, and have close enough communication with qemu devs that anything formal here is no longer necessary

Note You need to log in before you can comment on or make changes to this bug.